### Hierarchy

- ExportResults

## Index

### Properties

- endpoint
- headers
- id
- verb

## Properties

### endpoint

endpoint: string

- Defined in src/models/exports/ExportResults.ts:34

The HTTP url to upload the data.

### Optional headers

headers: string[][]

- Defined in src/models/exports/ExportResults.ts:44

List of headers to be submitted with the upload request. You may use this field to provide additional request headers, such as "Authorization" header.

Example: [["header-key1", "header-value1"], ["header-key2", "header-value2"]]

### id

id: string

- Defined in src/models/exports/ExportResults.ts:30

Result identification to be downloaded. You get these identifications from the completed webhook. https://api.copyleaks.com/documentation/v3/webhooks/completed

### verb

verb: string

- Defined in src/models/exports/ExportResults.ts:38

The HTTP verb (also called "HTTP Methods") to upload the data to your specified endpoint.

Generated using TypeDoc